Subject: Re: EPOS website feedback
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 3 Dec 2020 05:48:01 -0700 (MST)

Hi Heta, 

Sounds good. I will ask the agents to share there feedback. 

I have a feedback which I raised earlier with Josephine. 

The GSP 550 product page, shows incorrect verbiage. One of the pictures it shows verbiage" Included earpads and cover plates". The headset comes with additional cover plates however no additional earpads. 

https://www.eposaudio.com/en/in/gaming/products/gsp-550-gaming-headset-507262 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Thursday, December 3, 2020 5:15:49 PM 
Subject: EPOS website feedback 

Hi Pritish, 

Could you please collect feedback from the team regarding the EPOS website and the customer experience using it. I expect the agents to hear more comments about the webpage when they start taking all calls. They can also feed back, what is their own user experience on the webpage and what information is difficult to find etc. 

Thank you in advance! 

Best regards, 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]